@charset "UTF-8";
/* CSS Document */

body {
	background:url(images/fbeyes-bg-gray.jpg);
	background-size: cover;
	background-color:#666;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

div.content {
	width: 1200px;
	margin-left: 15%;
	margin-top:20px;
}

div.center {
	background-color: #f2f2f2;
	width: 650px;
	margin-top: 20px;
	padding: 10px;
	margin-left: 20px;
	top: 0px;
	float:left;
}

div#section-nav {float:left;}

a {text-decoration: none;}
a:link {color: #d77915;}
a:visited {color: #d77915;}
a:hover {color: #d77915; text-decoration: underline;}
a:active {color: #d77915;}

h1 {font-size: 21px;
	line-height: 20px;
	color: #d77915;
	}

#section-nav ul {
	width: 240px;
	display: block;
	clear: both;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 0;
	}
		
	#section-nav li {
		background-color: #333232;
		border-top: 5px solid #6f6d6d;
		padding: 10px 10px 9px 10px;
		list-style-type: none;
		}
	
	#section-nav li a {color: #e7de6b; letter-spacing: 2px;font-family: "Courier New", Courier, monospace;}
	#section-nav li a:hover {color: #fff;}
		
	#section-nav li:first-child {border-top: 0;}
		
	#section-nav div:empty, #section-nav ul:empty {
		width: 0;
		margin: 0;
		}